.home.logged-in{
    max-width: 100%;
    overflow-x: hidden;
}
.search-results article.has-post-thumbnail img,
.category article.has-post-thumbnail img{
    float: left;
    padding-right: 0px;
}
.search-results article.destinations,
.category article.destinations{
        clear: both;
    margin: 20px 0;
    float: left;
    width: 100%;
    font-family: georgia, palatino, serif;
    font-size: 18pt;
    color: #444;
}
.search-results .container article  h2,
.category .container article  h2{
        padding: 0;
    text-align: left;
}
.subscribe-form form input{
    padding: 10px 20px;
    margin-top: 23px;
    border: 1px solid #000;
}
.subscribe-form form input:focus{
    border: 1px solid #04A4CC;
    
}
.subscribe-form form input[type="submit"]{
    height: auto;
    padding: 15px 20px;
    
}
.subscribe-form div.wpcf7-validation-errors{
    border: none;
    font-size: 13px;
    position: absolute;
    clear: both;
    top: -33px;
    right: 0;
}
.subscribe-form span[role="alert"]{
    display:none;
}
.sidebar-widget .widget_recent_entries li ,
#categories-2 li{
    text-align: left;
}
.about.container h2{
    text-align:center;
}
footer .copyright,
footer #menu-footer-sub-menu{
    
    font-size: 13px;
}

.gallery-item{
    float: left;
    width: 25%;
    height: 170px;
    /*border: 5px solid #fff;*/
    border-right: 0;
    list-style: none;
    margin: 0;
    padding: 0;
    font-family: 'Georgia', sans-serif;
    position: relative;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    background-repeat: no-repeat!important;
    background-size: cover!important;
    overflow: hidden;
    
}
.gallery-item a:before{
        content: "";
    position: absolute;
    background: rgba(0,0,0,.01);
     left: 0;
    right: 0;
    top: 0;
    bottom: -1px;
    z-index: 9;
    transition: all .5s ease-in;
}
.gallery-item a:hover:before{
        background: rgba(0,0,0,0.5);
    transition: all .5s ease-in;
}
.gallery-caption {
    margin-left: 6px;
    margin-right: 6px;
    margin-bottom: -4px;
}
.gallery-item img {
    border: 0px solid #cfcfcf!important;

}
.gallery-item {
    float: left;
    margin-top: 10px;
    text-align: center;
    width: 24%!important;
    margin: 0.4%!important;
}
.gallery-item .gallery-caption{
    position: absolute;
    left: 0px;
    right: -6px;
    bottom: 4px;
    text-align: center;
    background: rgba(0,0,0,.6);
    padding: 10px 5px;
    font-family: 'Georgia', sans-serif;
    font-size: 16px;
    pointer-events: none;
    z-index: 99;
    font-weight: bold;
}
#gallery-2 .gallery-caption small{
    display:block;
}

footer .logo-img{
  width:30%;
}

.destinations .blog-posts h3 a {
    font-size: 18px;
}
body {
    color: #000;
}